"refused connect from 0.0.0.0"

From Brandonhutchinson.com

(Difference between revisions)
Jump to: navigation, search
Current revision (17:25, 30 April 2008) (edit) (undo)
 
Line 1: Line 1:
-
This error means that you are attempting to wrap an IPv6 service with TCP Wrappers (''tcpd'') that only supports IPv4. As a fix, install the TCP Wrappers IPv6 package from Sunfreeware or build TCP Wrappers with IPv6 support.
+
If using TCP Wrappers, this error may mean that you are attempting to wrap an IPv6 service with a ''tcpd'' that only supports IPv4. As a fix, install the TCP Wrappers IPv6 package from Sunfreeware or build TCP Wrappers with IPv6 support.
Solaris 8 SPARC Example:
Solaris 8 SPARC Example:

Current revision

If using TCP Wrappers, this error may mean that you are attempting to wrap an IPv6 service with a tcpd that only supports IPv4. As a fix, install the TCP Wrappers IPv6 package from Sunfreeware or build TCP Wrappers with IPv6 support.

Solaris 8 SPARC Example:

$ grep ^telnet /etc/inet/inetd.conf
telnet  stream  tcp6    nowait  root    /usr/local/bin/tcpd     in.telnetd

/var/adm/messages:

Apr 30 12:12:41 mhapdcmap002 in.telnetd[13556]: [ID 947420 mail.warning] refused connect from 0.0.0.0
Personal tools